 /*************************************************************************************************/
/* IV.A. IE6 Hacks - General */
/*************************************************************************************************/
/* IV.A.1. IE6 hasLayout fix */
ul.FM_CSS_nav {
  zoom: 1;
  display:inline;
}
/* IV.A.2. IE6 leaving extra spaces fix */
ul.FM_CSS_nav li {
  font-size: 0;
  display:inline;
}
/* IV.A.3. IE6 minimize the size of the positioning table */
ul.FM_CSS_nav table {
  border-collapse: collapse;
  margin-top:-1px;
}
ul.FM_CSS_nav ul { width : expression(document.getElementById('nav').offsetWidth)}
/*************************************************************************************************/
/* IV.B. IE6 Hacks - Positioning */
/*************************************************************************************************/
/* IV.B.1. Establish containing blocks on anchors instead of list items */
ul.FM_CSS_nav li a:hover {
  position: static;
}

ul.FM_CSS_nav a:hover li a:hover {
  position: relative;
}
/* IV.B.2. Hide and show rules for sub-menus */
ul.FM_CSS_nav ul {
  display: block;
  visibility: hidden;
}
ul.FM_CSS_nav a:hover ul {
  visibility: visible;
}
ul.FM_CSS_nav a:hover ul ul {
  visibility: hidden;
}
ul.FM_CSS_nav a:hover a:hover ul {
  visibility: visible;
}
ul.FM_CSS_nav a:hover a:hover ul ul {
  visibility: hidden;
}
ul.FM_CSS_nav a:hover a:hover a:hover ul {
  visibility: visible;
}
ul.FM_CSS_nav a:hover a:hover a:hover ul ul {
  visibility: hidden;
}

ul.FM_CSS_nav a:hover a:hover a:hover  a:hover ul {
  visibility: visible;
}
ul.FM_CSS_nav a:hover a:hover a:hover a:hover ul ul {
  visibility: hidden;
}

ul.FM_CSS_nav a:hover a:hover a:hover  a:hover a:hover ul {
  visibility: visible;
}
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover ul ul {
  visibility: hidden;
}


/* Fix for auto button width problem on IE6 (auto was displayed as 100%) */
ul.FM_CSS_nav li a {
  float: left;
}

/*************************************************************************************************/
/* IV.C. IE6 Hacks - Alternative CSS */
/*************************************************************************************************/



/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  LEVEL 1  ||
	     * *      * *      * *    ||           ||
*/

/* IV.C.2. item hover CSS */
/* button hover state - design settings */
ul.FM_CSS_nav li a:hover {
  background: transparent url('tabbed/leaf/blue/main_button_over.png') no-repeat left center scroll;
  border-left: 0px solid #505050;
  border-top: 0px solid #505050;
  border-bottom: 0px solid #505050;
  border-right: 0px solid #505050;
}


/* button hover state - font settings */
ul.FM_CSS_nav li a:hover,
ul.FM_CSS_nav li a:hover span.branch,
ul.FM_CSS_nav li a:hover font.leaf {
  font: normal normal normal 14px/100% Arial,Helvetica,sans-serif;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  background-color: transparent;
}


/* button selected state (normal is same as hover) - design settings */
ul.FM_CSS_nav li a.sel,
ul.FM_CSS_nav li a.sel:hover {
  background: transparent url('tabbed/leaf/blue/main_button_down.png') no-repeat left center scroll;
  border-left: 0px solid #505050;
  border-top: 0px solid #505050;
  border-bottom: 0px solid #505050;
  border-right: 0px solid #505050;
}


/* button selected state (normal is same as hover) - font settings */
ul.FM_CSS_nav li a.sel,
ul.FM_CSS_nav li a.sel span.branch,
ul.FM_CSS_nav li a.sel font.leaf,
ul.FM_CSS_nav li a.sel:hover,
ul.FM_CSS_nav li a.sel:hover span.branch,
ul.FM_CSS_nav li a.sel:hover font.leaf {
  font: normal normal normal 14px/100% Arial,Helvetica,sans-serif;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  background-color: transparent;
}


/* IV.C.3. Duplicate has-submenu icon CSS */


/* icon normal state*/
ul.FM_CSS_nav li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon hover state*/
ul.FM_CSS_nav li a:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon selected hover state*/
ul.FM_CSS_nav li a.sel:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}




/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  LEVEL 2  ||
	     * *      * *      * *    ||           ||
*/

/* IV.C.2. item hover CSS */


/* button hover state - design settings */
ul.FM_CSS_nav a:hover li a:hover {
  background: #356781 none no-repeat left center scroll;
  border-left: 1px solid #2e5a71;
  border-top: 1px solid #2e5a71;
  border-bottom: 1px solid #2e5a71;
  border-right: 1px solid #2e5a71;
}


/* button hover state - font settings */
ul.FM_CSS_nav a:hover li a:hover,
ul.FM_CSS_nav a:hover li a:hover span.branch,
ul.FM_CSS_nav a:hover li a:hover font.leaf {
  font: normal normal normal 14px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  background-color: #356781;
}


/* button selected state (normal is same as hover) - design settings */
ul.FM_CSS_nav a:hover li a.sel,
ul.FM_CSS_nav a:hover li a.sel:hover {
  background: #2c3d51 none no-repeat left center scroll;
  border-left: 1px solid #263547;
  border-top: 1px solid #263547;
  border-bottom: 1px solid #263547;
  border-right: 1px solid #263547;
}


/* button selected state (normal is same as hover) - font settings */
ul.FM_CSS_nav a:hover li a.sel,
ul.FM_CSS_nav a:hover li a.sel span.branch,
ul.FM_CSS_nav a:hover li a.sel font.leaf,
ul.FM_CSS_nav a:hover li a.sel:hover,
ul.FM_CSS_nav a:hover li a.sel:hover span.branch,
ul.FM_CSS_nav a:hover li a.sel:hover font.leaf {
  font: normal normal normal 14px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  background-color: #2c3d51;
}

/* button normal state - font settings */
ul.FM_CSS_nav a:hover li a,
ul.FM_CSS_nav a:hover li a span.branch,
ul.FM_CSS_nav a:hover li a font.leaf,
ul.FM_CSS_nav a.sel:hover li a,
ul.FM_CSS_nav a.sel:hover li a span.branch,
ul.FM_CSS_nav a.sel:hover li a font.leaf {
  font: normal normal normal 14px/100% "Comic Sans MS",cursive;
  color: #2c3d51;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  background-color: #ffffff;
}

/*  selected state button after a selected state button - font settings */
ul.FM_CSS_nav a.sel:hover li a.sel,
ul.FM_CSS_nav a.sel:hover li a.sel span,
ul.FM_CSS_nav a.sel:hover li a.sel font,
ul.FM_CSS_nav a.sel:hover li a.sel:hover,
ul.FM_CSS_nav a.sel:hover li a.sel:hover span,
ul.FM_CSS_nav a.sel:hover li a.sel:hover font {
  font: normal normal normal 14px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  background-color: #2c3d51;
}


/* IV.C.3. Duplicate has-submenu icon CSS */

/* icon normal state*/
ul.FM_CSS_nav a:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon hover state*/
ul.FM_CSS_nav a:hover li a:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon selected hover state*/
ul.FM_CSS_nav a:hover li a.sel:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon normal state after selected */
ul.FM_CSS_nav a.sel:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}




/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  LEVEL 3  ||
	     * *      * *      * *    ||           ||
*/

/* IV.C.2. item hover CSS */


/* button hover state - design settings */
ul.FM_CSS_nav a:hover a:hover li a:hover {
  background: #356781 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button hover state - font settings */
ul.FM_CSS_nav a:hover a:hover li a:hover,
ul.FM_CSS_nav a:hover a:hover li a:hover span.branch,
ul.FM_CSS_nav a:hover a:hover li a:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #356781;
}


/* button selected state (normal is same as hover) - design settings */
ul.FM_CSS_nav a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover li a.sel:hover {
  background: #2c3d51 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button selected state (normal is same as hover) - font settings */
ul.FM_CSS_nav a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover li a.sel span.branch,
ul.FM_CSS_nav a:hover a:hover li a.sel font.leaf,
ul.FM_CSS_nav a:hover a:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover li a.sel:hover span.branch,
ul.FM_CSS_nav a:hover a:hover li a.sel:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}

/* button normal state - font settings */
ul.FM_CSS_nav a:hover a:hover li a,
ul.FM_CSS_nav a:hover a:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover li a font.leaf,
ul.FM_CSS_nav a:hover a.sel:hover li a,
ul.FM_CSS_nav a:hover a.sel:hover li a span.branch,
ul.FM_CSS_nav a:hover a.sel:hover li a font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #2c3d51;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #ffffff;
}

/*  selected state button after a selected state button - font settings */
ul.FM_CSS_nav a:hover a.sel:hover li a.sel,
ul.FM_CSS_nav a:hover a.sel:hover li a.sel span,
ul.FM_CSS_nav a:hover a.sel:hover li a.sel font,
ul.FM_CSS_nav a:hover a.sel:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a.sel:hover li a.sel:hover span,
ul.FM_CSS_nav a:hover a.sel:hover li a.sel:hover font {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}


/* IV.C.3. Duplicate has-submenu icon CSS */

/* icon normal state*/
ul.FM_CSS_nav a:hover a:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon hover state*/
ul.FM_CSS_nav a:hover a:hover li a:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon selected hover state*/
ul.FM_CSS_nav a:hover a:hover li a.sel:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon normal state after selected */
ul.FM_CSS_nav a:hover a.sel:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}




/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  LEVEL 4  ||
	     * *      * *      * *    ||           ||
*/

/* IV.C.2. item hover CSS */


/* button hover state - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover li a:hover {
  background: #356781 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button hover state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover li a:hover,
ul.FM_CSS_nav a:hover a:hover a:hover li a:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover li a:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #356781;
}


/* button selected state (normal is same as hover) - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel:hover {
  background: #2c3d51 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button selected state (normal is same as hover) - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel font.leaf,
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}

/* button normal state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover li a,
ul.FM_CSS_nav a:hover a:hover a:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover li a font.leaf,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #2c3d51;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #ffffff;
}

/*  selected state button after a selected state button - font settings */
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a.sel span,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a.sel font,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a.sel:hover span,
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a.sel:hover font {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}


/* IV.C.3. Duplicate has-submenu icon CSS */

/* icon normal state*/
ul.FM_CSS_nav a:hover a:hover a:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover li a:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon selected hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover li a.sel:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon normal state after selected */
ul.FM_CSS_nav a:hover a:hover a.sel:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}




/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  LEVEL 5  ||
	     * *      * *      * *    ||           ||
*/

/* IV.C.2. item hover CSS */


/* button hover state - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a:hover {
  background: #356781 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button hover state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #356781;
}


/* button selected state (normal is same as hover) - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel:hover {
  background: #2c3d51 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button selected state (normal is same as hover) - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel font.leaf,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}

/* button normal state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a font.leaf,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #2c3d51;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #ffffff;
}

/*  selected state button after a selected state button - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a.sel span,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a.sel font,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a.sel:hover span,
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a.sel:hover font {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}


/* IV.C.3. Duplicate has-submenu icon CSS */

/* icon normal state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon selected hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a.sel:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon normal state after selected */
ul.FM_CSS_nav a:hover a:hover a:hover a\.sel:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}




/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  LEVEL 6  ||
	     * *      * *      * *    ||           ||
*/

/* IV.C.2. item hover CSS */


/* button hover state - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a:hover {
  background: #356781 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button hover state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #356781;
}


/* button selected state (normal is same as hover) - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel:hover {
  background: #2c3d51 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button selected state (normal is same as hover) - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel font.leaf,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}

/* button normal state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a font.leaf,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #2c3d51;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #ffffff;
}

/*  selected state button after a selected state button - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a.sel span,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a.sel font,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a.sel:hover span,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a.sel:hover font {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}


/* IV.C.3. Duplicate has-submenu icon CSS */

/* icon normal state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon selected hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a.sel:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon normal state after selected */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a\.sel:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}




/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  LEVEL 7  ||
	     * *      * *      * *    ||           ||
*/

/* IV.C.2. item hover CSS */


/* button hover state - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a:hover {
  background: #356781 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button hover state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #356781;
}


/* button selected state (normal is same as hover) - design settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel:hover {
  background: #2c3d51 none no-repeat left center scroll;
  border-left: 0px solid #ffffff;
  border-top: 0px solid #ffffff;
  border-bottom: 0px solid #ffffff;
  border-right: 0px solid #ffffff;
}


/* button selected state (normal is same as hover) - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel font.leaf,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel:hover span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel:hover font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}

/* button normal state - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a font.leaf,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a span.branch,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a font.leaf {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #2c3d51;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #ffffff;
}

/*  selected state button after a selected state button - font settings */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a.sel,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a.sel span,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a.sel font,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a.sel:hover,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a.sel:hover span,
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a.sel:hover font {
  font: normal normal normal 12px/100% "Comic Sans MS",cursive;
  color: #ffffff;
  text-decoration: none;
  text-align: left;
  cursor: pointer;
  background-color: #2c3d51;
}


/* IV.C.3. Duplicate has-submenu icon CSS */

/* icon normal state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}


/* icon hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon selected hover state*/
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a:hover li a.sel:hover span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}

/* icon normal state after selected */
ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover a\.sel:hover li a span {
  padding: 0px 0px 0px 0px;
  background-image: none;
  background-repeat: no-repeat;
  background-position: right center;
}




/*       * *      * *      * *    ||           ||
	    * * *    * * *    * * *   ||  OFFSETS  ||
	     * *      * *      * *    ||           ||
*/



ul.FM_CSS_nav li a:hover ul {
  top: 37px;
  left: 0px;
  right: -0px;
}






ul.FM_CSS_nav a:hover li a:hover ul {
  top: 26px;
  left: -1px;
  right: auto;
}






ul.FM_CSS_nav a:hover a:hover li a:hover ul {
  top: 0px;
  left: 107px;
  right: auto;
}






ul.FM_CSS_nav a:hover a:hover a:hover li a:hover ul {
  top: 0px;
  left: 107px;
  right: auto;
}






ul.FM_CSS_nav a:hover a:hover a:hover a:hover li a:hover ul {
  top: 0px;
  left: 107px;
  right: auto;
}






ul.FM_CSS_nav a:hover a:hover a:hover a:hover a:hover li a:hover ul {
  top: 0px;
  left: 107px;
  right: auto;
}








/*       * *      * *      * *    ||           		||
	    * * *    * * *    * * *   ||  CUSTOM STYLE  ||
	     * *      * *      * *    ||           		||
*/





/* custom styles normal states*/


